# translation of kcmmidi.po to Tajik
# translation of kcmmidi.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
# Roger Kovacs, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2004-01-11 13:19-0500\n"
"Last-Translator: Roger Kovacs\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Василаи MIDI мавриди назриатонро интихоб кунед:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Истифодаи нақшакаши MIDI"
